PHP Manual
Prev |  | Next

# HttpResponse::getData

(no version information, might be only in CVS)

HttpResponse::getData -- Get data

## Description

staticstring HttpResponse::getData ( void )

Get the previously set data to be sent.

## Return Values

Returns a string containing the previously set data to send.

## See Also

HttpResponse::setData()
HttpResponse::getFile()
HttpResponse::setFile()
HttpResponse::getStream()
HttpResponse::setStream()

Prev | Home | Next
HttpResponse::getContentType | Up | HttpResponse::getETag